#!/bin/bash
# A simple program to find
# in the active directory
# the bigger files.

if [[$# -ne 1]]
then
	echo "Usage : ./$0 <FOLDER_NAME>"
	exit
fi

ls -l $1 > $($1_files.txt)
bigger_file=0
for ligne in $(<$1_files.txt)
do
	echo "$ligne"
done

exit	

